2009年12月14日

[plamo:30329] uim-1.5.7

本多です

uim-1.5.7が出たのでbuildしておきました。
pub/Plamo-test/for-4.7x以下においてあります。

#qt4のnative toolsがsupportされています。
#ただ、まだexperimentalである事を忘れないでください。

投稿者 xml-rpc : 2009年12月14日 00:46
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/91365
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。